@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 568px and below. */

.gridContainer {

	width: 100%;
}
#AliceRosenbaum {
	clear: both;
	float: left;
	margin-left: 0;
	width: 60%;
	display: block;
	padding-top: 25px;
	padding-bottom: 20px;
	padding-left: 2%;
}
.AliceRosenbaumMobile {
	width: 70%;
	height: 70%;
}

#Hamburger {
	float: right;
	margin-left: 0;
	width: 10%;
	display: block;
	padding-top: 30px;
	padding-bottom: 20px;
	padding-right: 2%;
}
.Hamburger {
	width: 50%;
	height: 50%;
}
#Navigation {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	display: none;
	background-color: #FCC
}
.show {display:block;}

#Contact {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 20px;
	padding-left: 2%;
	padding-right: 2%;
}
#Archive {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 20px;
	padding-left: 2%;
	padding-right: 2%;
}
#ArchiveTitle {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 20px;
	padding-left: 2%;
	padding-right: 2%;
}
.ListItem {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: 100;
	padding-left: 2%;
	padding-right: 2%;
}
.ListItemHolding {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: 100;
	padding-left: 2%;
	padding-right: 2%;
	visibility: hidden;
}
.SubList {
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	color:#666;
	padding-left: 2%;
}
#ImageMobile {
	clear: both;
	float: inherit;
	width: 100%;
	display: block;
	padding-top: 50px;
}
#ImageTitleMobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 10px;
	padding-left: 2%;
}
.ImageTitleMobile {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .85em;
	color: #666;
}
a:link {
	text-decoration:none;
	color:#000
}
a:visited {
	color: #000;
}

a:hover {
	background-color: #6FF;
	color: #333;
}
#ImageTablet{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
	padding-top: 20px;
}

#ImageTitleTablet {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: none;
}

#PreviousNext {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: none;
}









/* Tablet Layout: 569px to 780px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 569px) {
.gridContainer {
	width: 95.625%;
	padding-left: 1.1875%;
	padding-right: 1.1875%;
}
#AliceRosenbaum{
	clear: both;
	float: right;
	margin-left: 0;
	width: 50%;
	display: block;
}
.AliceRosenbaumTablet {
	width: 30%;
	height: 30%;
	text-align:right
}
#Hamburger {
	float: right;
	margin-left: 0;
	width: 16%;
	display: none;
	padding-top: 30px;
}
.Hamburger {
	width: 70%;
	height: 70%;
}
#Navigation{
	clear: both;
	float: right;
	margin-left: 0;
	width: 50%;
	display: block;
	background-color:#FFF;
}
.ListItem {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: 100;
	padding-left: 2%;
	padding-right: 2%;
}
.SubList {
	text-align: right;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	color:#666;
	padding-left: 2%;
	padding-right: 2%;
}
li {
	display:block;
}
#ImageMobile{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#ImageTitleMobile{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#Contact{
	clear: both;
	float: right;
	margin-left: 0;
	width: 50%;
	display: block;
	padding-right: 3px;
}
#Archive{
	clear: both;
	float: right;
	margin-left: 0;
	width: 50%;
	display: block;
	padding-right: 3px;
}
#ArchiveTitle {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
	padding-top: 20px;
	padding-left: 2%;
	padding-right: 2%;
}
.contactTablet {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #666;
	
}
#ImageTablet{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 20px;
}
#ImageTitleTablet{
	clear: none;
	float: left;
	margin-left: 0%;
	width: 50%;
	display: block;
}
.ImageTitleTablet {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #666;
	padding-top: 15px;
}
#PreviousNext{
	clear: none;
	float: right;
	margin-left: 2.5641%;
	width: 45%;
	display: block;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #666;
	padding-top: 15px;
}
.Arrows {
	font-family: "Courier New", Courier, monospace;
	font-size: 2em;
}
}

/* Desktop Layout: 780px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 780px) {
.gridContainer {
	width: 89%;
	max-width: 1232px;
	padding-left: 2.3%;
	padding-right: 6.3%;
	margin: auto;
}
#AliceRosenbaum {
	clear: both;
	float: left;
	margin-left: 0;
	width: 20%;
	display: block;
	padding-top: 2%;	
	padding-bottom: 10px;
	padding-left: 0%;
}
.AliceRosenbaumTablet {
	width: 50%;
	height: 50%;
	text-align:left;
}
#Navigation {
	clear: both;
	float: left;
	margin-left: 0;
	width: 20%;
	display: block;
}
#ImageMobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#ImageTitleMobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#Contact {
	clear: both;
	float: right;
	width: 77%;
	margin-top: -122px;
	display: block;
	text-align: left;
	padding-top: 0px;
}
#Archive {
	clear: both;
	float: right;
	width: 77%;
	margin-top: -122px;
	display: block;
	text-align: left;
	padding-top: 0px;
}
#ImageTablet {
	clear: both;
	float: right;
	margin-left: 1%;
	margin-top:-137px;
	width: 78%;
	display: block;
}
#ImageTitleTablet {
	clear: none;
	float: left;
	margin-left: 22%;
	width: 40%;
	display: block;
}
#PreviousNext {
	clear: none;
	float: right;
	width: 25%;
	display: block;
}
.Arrows {
	font-family:"Courier New", Courier, monospace;
	font-size: 1.2em;
}


@media only screen and (min-width: 1365px) {
.gridContainer {
	width: 95	%;
	max-width: 1420px;
	padding-left: 0.05%;
	padding-right: 4.05%;
	margin: auto;
}
#AliceRosenbaum {
	clear: both;
	float: left;
	margin-left: 0;
	width: 20%;
	display: block;
	padding-top: 2%;
	padding-bottom: 10px;
	padding-left: 0%;
}
.AliceRosenbaumTablet {
	width: 50%;
	height: 50%;
	text-align:left;
}
#Navigation {
	clear: both;
	float: left;
	margin-left: 0;
	width: 20%;
	display: block;
}
#ImageMobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#ImageTitleMobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#Contact {
	clear: both;
	float: right;
	width: 77%;
	margin-top: -122px;
	display: block;
	text-align: left;
	padding-top: 0px;
}
#ImageTablet {
	clear: both;
	float: right;
	margin-left: 1%;
	maring-right: none;
	margin-top:-137px;
	width: 78%;
	display: block;
}
#ImageTitleTablet {
	clear: none;
	float: left;
	margin-left: 22%;
	width: 40%;
	display: block;
}
#PreviousNext {
	clear: none;
	float: right;
	margin-right: 1.6949%;
	width: 20%;
	display: block;
}
.Arrows {
	font-family:"Courier New", Courier, monospace;
	font-size: 1.2em;
}
